## nagios-images-noris 6.0-2

=== debian/changelog ===
nagios-images-noris (6.0-2) wheezy; urgency=low

  * First Build for wheezy

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 04 Dec 2012 14:44:28 +0100

nagios-images-noris (6.0-1) squeeze; urgency=low

  * First Build for squeeze 

 -- Katharina Drexel <kdrexel@noris.de>  Tue, 01 Mar 2011 15:51:57 +0100
