=== debian/control ===
Source: nagios-images-noris
Section: net
Priority: optional
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: nagios-images-noris
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nagios-images (>=0.4)
Description: Collection of images and icons for the nagios system.
 nagios-images-noris contains an assortment of noris-specific icons
